Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for apache-poi

CVE ID CPE Affected version(s)
CVE-2012-0213 2012-08-07T21:55Z 2017-02-11T02:59Z
vendor
apache
product
poi
0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.10.0 0.11.0 0.12.0 0.13.0 0.14.0 1.0.0 1.0.1 1.0.2 1.1.0 1.2.0 1.5 1.5.1 1.7 1.8 1.10 2.0 2.0 2.0 2.0 2.0 2.0 2.5 2.5.1 3.0 3.0 3.0 3.0 3.0.1 3.0.2 3.0.2 3.0.2 3.1 3.1 3.1 3.2 3.5 3.5 3.5 3.5 3.5 3.5 3.5 3.6 3.7 3.7 3.7 3.7 (-∞, 3.8] 3.8 3.8 3.8 3.8 3.8
CVE-2014-3529 2014-09-04T17:55Z 2017-08-29T01:34Z
vendor
apache
product
poi
0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.10.0 0.11.0 0.12.0 0.13.0 0.14.0 1.0.0 1.0.1 1.0.2 1.1.0 1.2.0 1.5 1.5.1 1.7 1.8 1.10 2.0 2.0 2.0 2.0 2.0 2.0 2.5 2.5.1 3.0 3.0 3.0 3.0 3.0.1 3.0.2 3.0.2 3.0.2 3.1 3.1 3.1 3.2 3.5 3.5 3.5 3.5 3.5 3.5 3.5 3.6 3.7 3.7 3.7 3.7 3.8 3.8 3.8 3.8 3.8 3.8 3.9 (-∞, 3.10] 3.10 3.10
CVE-2014-3574 2014-09-04T17:55Z 2017-08-29T01:34Z
vendor
apache
product
poi
0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.10.0 0.11.0 0.12.0 0.13.0 0.14.0 1.0.0 1.0.1 1.0.2 1.1.0 1.2.0 1.5 1.5.1 1.7 1.8 1.10 2.0 2.0 2.0 2.0 2.0 2.0 2.5 2.5.1 3.0 3.0 3.0 3.0 3.0.1 3.0.2 3.0.2 3.0.2 3.1 3.1 3.1 3.2 3.5 3.5 3.5 3.5 3.5 3.5 3.5 3.6 3.7 3.7 3.7 3.7 3.8 3.8 3.8 3.8 3.8 3.8 3.9 (-∞, 3.10] 3.10 3.10 3.11
CVE-2014-9527 2015-01-06T15:59Z 2017-02-11T02:59Z
vendor
apache
product
poi
(-∞, 3.11]
CVE-2016-5000 2016-08-05T14:59Z 2020-10-20T22:15Z
vendor
apache
product
poi
(-∞, 3.13]
CVE-2017-5644 2017-03-24T14:59Z 2020-10-20T22:15Z
vendor
apache
product
poi
(-∞, 3.14]
CVE-2017-12626 2018-01-29T17:29Z 2020-10-20T22:15Z
vendor
apache
product
poi
(-∞, 3.17)
CVE-2019-12415 2019-10-23T20:15Z 2020-10-20T22:15Z
vendor
apache
product
poi
(-∞, 4.1.0]